_wandb:
    value:
        cli_version: 0.25.0
        e:
            cizw3azi27sw7c6c9gunm00o3cul8fws:
                args:
                    - --epochs
                    - "150"
                    - --wandb
                    - --wandb_run_name
                    - v5_perchan_safe_150ep
                    - --device
                    - cuda:0
                cpu_count: 96
                cpu_count_logical: 96
                cudaVersion: "12.2"
                disk:
                    /:
                        total: "207818555392"
                        used: "141801816064"
                email: seungeun@goodganglabs.com
                executable: /usr/bin/python3
                git:
                    commit: 31cdf52d8155bd6259c73009a237c9596169eb59
                    remote: https://github.com/GoodGangLabs/kemix-engine.git
                gpu: NVIDIA H100 80GB HBM3
                gpu_count: 8
                gpu_nvidia:
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-0797b110-657e-60c0-e72d-b4cd9fd533c2
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-7090d425-eb35-cdbb-7f07-9c5181e2a10e
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-7910bf0d-a9aa-4786-f9da-53f34cdff1ed
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-05fb9ffe-7204-0c9b-0525-b08ba9416fa0
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-2b6580b2-8e21-9741-6c10-537d3f76c53a
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-2b80dfe7-1407-26b9-504f-e175e66ee8fe
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-f634571e-b21e-1c77-90d3-1ece9f066634
                    - architecture: Hopper
                      cudaCores: 16896
                      memoryTotal: "85520809984"
                      name: NVIDIA H100 80GB HBM3
                      uuid: GPU-f609df4d-8f2b-d6de-5291-5b4e197f8eaf
                host: usr039-gpuvm01
                memory:
                    total: "2029220687872"
                os: Linux-5.15.0-105-generic-x86_64-with-glibc2.35
                program: -m models.v3_face.train
                python: CPython 3.10.12
                root: /dataset/kemix-engine/package/face/animasync-face-v3
                startedAt: "2026-05-12T09:22:19.890869Z"
                writerId: cizw3azi27sw7c6c9gunm00o3cul8fws
        m: []
        python_version: 3.10.12
        t:
            "1":
                - 1
            "2":
                - 1
            "3":
                - 1
                - 2
                - 13
                - 16
                - 61
                - 62
            "4": 3.10.12
            "5": 0.25.0
            "10":
                - 21
            "12": 0.25.0
            "13": linux-x86_64
audio_dim:
    value: 80
batch_size:
    value: 32
cond_dim:
    value: 19
crop_frames:
    value: 240
device:
    value: cuda:0
dilations:
    value:
        - 1
        - 2
        - 4
        - 8
        - 16
        - 32
        - 64
        - 128
dropout:
    value: 0.1
expression_weight:
    value: 1
eye_blink_weight:
    value: 0.3
fps:
    value: 30
grad_clip:
    value: 1
hidden_dim:
    value: 192
kernel_size:
    value: 5
learning_rate:
    value: 0.001
lipsync_weight:
    value: 2
long_oversample_weight:
    value: 5
n_epochs:
    value: 150
n_params:
    value: 3049012
output_dim:
    value: 52
size_mb_fp32:
    value: 11.631057739257812
size_mb_int8:
    value: 2.907764434814453
smoke:
    value: false
train_category_counts:
    value:
        daily_-split: 5507
        long_: 267
        solo_: 203
train_scenarios:
    value: 5977
val_category_counts:
    value:
        daily_-split: 100
        long_: 49
        solo_: 25
val_scenarios:
    value: 174
velocity_expression_weight:
    value: 0.3
velocity_eye_blink_weight:
    value: 0.05
velocity_lipsync_weight:
    value: 0.35
velocity_shared_weight:
    value: 0.3
velocity_weight:
    value: 0.3
warmup_steps:
    value: 500
weight_decay:
    value: 0.01
